Säkerhetsbulletin från Debian

DSA-3543-1 oar -- säkerhetsuppdatering

Rapporterat den:
2016-04-05
Berörda paket:
oar
Sårbara:
Ja
Referenser i säkerhetsdatabaser:
I Mitres CVE-förteckning: CVE-2016-1235.
Ytterligare information:

Emmanuel Thome upptäckte att saknad rengörning i kommandot oarsh i OAR, en mjukvara som används för att hantera jobb och resurser i HPC-klustrar, kunde resultera i en utökning av privilegier.

För den gamla stabila utgåvan (Wheezy) har detta problem rättats i version 2.5.2-3+deb7u1.

För den stabila utgåvan (Jessie) har detta problem rättats i version 2.5.4-2+deb8u1.

För den instabila utgåvan (Sid) har detta problem rättats i version 2.5.7-1.

Vi rekommenderar att ni uppgraderar era oar-paket.